$(function () {
    OTable = $('#dataTablePayments').dataTable({
        "bProcessing": true,
        "bServerSide": true,
        "sAjaxSource": "manage-payment-data",
        "fnServerData": function (sSource, aoData, fnCallback) {
            $.ajax({
                "dataType": 'json',
                "type": "POST",
                "url": sSource,
                "data": aoData,
                "success": fnCallback
            });
        },
        "aaSorting" : [],
        "aoColumns": [
            { "sName": "id", "sTitle" : 'Id',bVisible: false},
            { "sName": "userUUID", 'sTitle' : 'Username'},
            { "sName": "paymentAmount", 'sTitle' : 'Payment Amount'},
            { "sName": "transactionId", 'sTitle' : 'Transaction ID'},
            { "sName": "payment_on", 'sTitle' : 'Payment Date'},
        ],
        "fnServerParams": function(aoData){},
        "fnDrawCallback": function(oSettings) {
        }
    });

});