from django.conf.urls import url
from django.conf import settings
from django.conf.urls.static import static
from frontnct import views

urlpatterns = [
    url(r'^$', views.HomeView, name='home'),
 	url(r'^login$', views.LoginView, name="login"),
 	url(r'^register$', views.RegisterView, name="login"),
 	url(r'^contact-us$', views.ContactUsView, name="contact-us"),\
 	url(r'^subscription-plans$', views.SubscriptionPlansView, name="subscription-plans"),
 	url(r'^search-result$', views.SearchResultView, name="search-result"),

 	url(r'^user-profile$', views.UserProfileView, name="user-profile"),
 	url(r'^add-new-patent$', views.AddNewPatentView, name="add-new-patent"),
 	url(r'^applied-patents$', views.AppliedPatentsView, name="applied-patents"),
 	url(r'^my-portfolio$', views.MyPorfolioView, name="my-portfolio"),
 	url(r'^account-settings$', views.AccountSettingView, name="account-settings"),
 	url(r'^patent-detail$', views.PatentDetailView, name="patent-detail"),
 	url(r'^portfolio-detail$', views.PortfolioDetailView, name="portfolio-detail"),

 	url(r'^logout$', views.LogoutView, name="logout"),
]
