$(function () {
    OTable = $('#dataTablePatents').dataTable({
        "bProcessing": true,
        "bServerSide": true,
        "sAjaxSource": "manage-patent-data",
        "fnServerData": function (sSource, aoData, fnCallback) {
            $.ajax({
                "dataType": 'json',
                "type": "POST",
                "url": sSource,
                "data": aoData,
                "success": fnCallback
            });
        },
        "aaSorting" : [],
        "aoColumns": [
            { "sName": "id", "sTitle" : 'Id',bVisible: false},
            { "sName": "patentTitle", 'sTitle' : 'Patent Title'},
            { "sName": "applicatitionNumber", 'sTitle' : 'Patent No.'},
            { "sName": "filingDate", 'sTitle' : 'Patent Filing Date'},
            { "sName": "inventors", 'sTitle' : 'Inventor'},
            // { "sName": "payment_on", 'sTitle' : 'Assignee'},
            { "sName": "operation", 'sTitle' : 'Operation' ,bSortable:false,bSearchable:false}
        ],
        "fnServerParams": function(aoData){},
        "fnDrawCallback": function(oSettings) {
        }
    });

});